Pular para o conteúdo principal
POST
/
webhooks-journal
/
journal-local
/
2026-03
/
batch
/
read
cURL
curl --request POST \
  --url https://api.hubapi.com/webhooks-journal/journal-local/2026-03/batch/read \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "inputs": [
    "<string>"
  ]
}
'
{
  "completedAt": "2023-11-07T05:31:56Z",
  "results": [
    {
      "currentOffset": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "expiresAt": "2023-11-07T05:31:56Z",
      "url": "<string>"
    }
  ],
  "startedAt": "2023-11-07T05:31:56Z",
  "status": "CANCELED",
  "links": {},
  "requestedAt": "2023-11-07T05:31:56Z"
}

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Parâmetros de consulta

installPortalId
integer<int32>

Corpo

application/json
inputs
string[]
obrigatório

Resposta

successful operation

completedAt
string<date-time>
obrigatório
results
object[]
obrigatório
startedAt
string<date-time>
obrigatório
status
enum<string>
obrigatório
Opções disponíveis:
CANCELED,
COMPLETE,
PENDING,
PROCESSING
requestedAt
string<date-time>
Last modified on April 13, 2026